body {
  font-family: 'Raleway', sans-serif;
  background-size: auto;
}

.navbar-fixed-top {
  position: fixed;
  i vtop: 0;
  width: 100%;
  z-index: 500;
}

.links-header {
  display: inline-block;
}

.nav-header {
  padding-top: 0px;
  padding-bottom: 0px;
  box-shadow: 0px 6px 20px 0px black;
}

.top_title {
  text-align: center;
  padding: 10px;
}

.overlay-left {
  padding-left: 100px;
}

* {
    box-sizing: border-box;
}

.pad {
  padding-top: 100px;
}

.padmini {
  padding-top: 50px;
}

.pad-extra {
  padding-top: 150px;
}

.pad-down {
  padding-bottom: 100px;
}

.borderify-login {
  border-radius: 20px;
  padding-top: 20px;
}

.fa-pad {
  padding-left: 5px;
  padding-right: 5px;
}

.pad-form-center{
  padding-top: 150px;
}

.landing-banner {
  margin-bottom: 20px;
  width: 100%;
  height: 700px;
  /* background-image: url(../images/00000000383.jpg); */
  overflow: hidden;
}

.head-banner-text {
  font-size: 3.2rem;
  font-family: 'Josefin Slab', serif;
}

.iphone-banner {
  background-image: url("../images/slide1.jpg");
}

.pad-plan-box {
  padding-left: 150px;
  padding-top: 120px;
}

.red {
  color: red !important;
}

.blue {
  color: blue !important;
}

.read-docs {
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 10px;
}
